

/*==================================================
   PLANE PAGE
==================================================*/
.title {
  padding: 70px 0 60px;
}

.contents {
  margin-bottom: 170px;
  padding: 90px 0 0;
  width: 800px;
  line-height: 1.73;
}

.contents .info {
  margin-top: 40px;
}

.contents h2 {
  margin: 50px 0 15px;
  padding: 4px 0;
  background-color: #686D71;
  color: #fff;
  font-size: 1.23rem;
  font-weight: bold;
  letter-spacing: 2px;
}
.contents p,
.contents ul {
  margin-top: 20px;
}
.contents p:first-child,
.contents ul:first-child {
  margin-top: 0;
}
.contents li {
  margin-top: 5px;
  padding-left: 1em;
  text-indent: -1em;
}


@media screen and (max-width:750px) {
  .title {
    padding: 29.2vw 0 10vw;
  }
  .inquiry .title h1 img { width: 71.6vw;}
  .contact .title h1 img { width: 42vw;}
  .terms .title h1 img { width: 66.6vw;}
  .policy .title h1 img { width: 75.2vw;}
  .contents h2 {
    margin: 8vw 0 0;
    padding: 1vw 0;
    font-size: 1.2rem;
  }
  .contents {
    margin-bottom: 17.6vw;
    padding: 12vw 0 0;
    width: 86.67vw;
  }
}


/*==================================================
   FORM
==================================================*/
.contents form h2 {
  margin-top: 80px;
}
.contents form dl {
  margin-top: 40px;
}
.contents form dt {
  display: flex;
  align-items: center;
  font-size: 1.13rem;
  font-weight: bold;
  letter-spacing: 2px;
}
.contents form dt .required {
  margin-left: 10px;
  padding: 4px 10px;
  background-color: #E61673;
  color: #fff;
  font-size: 0.85rem;
  font-weight: normal;
  line-height: 1;
}
.contents form dt .kome {
  margin-left: 1em;
  color: #727171;
  font-size: 1.03rem;
  font-weight: normal;
  line-height: 1;
}
.contents form dd {
  margin-top: 4px;
}
.contents form input[type="text"],
.contents form input[type="date"],
.contents form textarea {
  box-sizing: border-box;
  padding: 6px;
  width: 100%;
  border: 1px solid #040000;
  font-size: 1rem;
  letter-spacing: 1px;
}
.contents form label {
  margin: 0 20px 0 4px;
  font-size: 1.03rem;
}

.contents form .attention {
  margin-bottom: 12px;
}

.contents form div {
  margin-top: 100px;
}
.contents form div p a {
  margin: 0 4px;
  text-decoration: underline;
}
.contents form div p a:hover {
  text-decoration: none;
}
.contents form div .check {
  margin: 20px auto 0;
  width: 220px;
  text-align: left;
  line-height: 2;
}
.contents form div .check label {
  margin-right: 0;
}
.contents .btn_submit {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 30px auto 0;
  width: 296px;
  height: 70px;
  background: #595757 url(../images/icon_arrow.png) 264px center no-repeat;
  background-size: 0.6em;
  color: #fff;
  font-size: 1.2rem;
  letter-spacing: 2px;
  line-height: 1;
}

.thanks h2 {
  padding: 0;
  background: none;
  color: #390700;
  font-size: 1.6rem;
}
.thanks div p {
  margin: 50px 0;
}


@media screen and (max-width:750px) {
  .title {
    padding-top: 29.2vw;
  }
  .contents form h2 {
    margin-top: 12vw;
    padding: 1vw 0;
  }
  .contents form dl {
    margin-top: 6vw;
  }
  .contents form div {
    margin-top: 12vw;
  }
  .contents form div p a {
  }
  .contents form div .check {
    margin: 7vw auto;
    width: 13em;
    font-size: 1.1rem;
    line-height: 2.5;
  }
  .contents .btn_submit {
    width: 80%;
    height: 16vw;
    background: #595757 url(../images/icon_arrow.png) right 4vw center no-repeat;
    background-size: 0.6em;
  }
}


/*==================================================
   NEWS
==================================================*/
#news dl {
  padding: 15px 0;
  border-bottom: 1px dotted #956134;
  color: #956134;
  font-size: 1.05rem;
}
#news dl dt {
  display: inline-block;
  padding-top: 1px;
  width: 150px;
  vertical-align: top;
  font-size: 0.95rem;
}
#news dl dd {
  display: inline-block;
  width: 640px;
  vertical-align: top;
}
#news dl dd .news-title {
  font-weight: bold;
}
#news dl dd .comment {
  display: block;
}
#news dl a {
/*  pointer-events: none;*/
}

@media screen and (max-width:750px) {
  #news {
    margin-top: 4vw;
    padding: 6.5vw;
  }
  #news dl {
  }
  #news dl dt {
    display: block;
    width: 100%;
  }
  #news dl dd {
    display: block;
    width: 100%;
  }
}


